@charset "UTF-8";
/****************************************
健康経営支援サービス HealthCare iris
*****************************************/

[id*="AreaInner"] {
  width: 1120px;
  margin: 0 auto 80px;
}

/* functionArea */
#functionArea .lead{
  text-align: left;
line-height: 2;
}
#functionArea ul.flex{
  margin-top: 80px;
  justify-content: space-between;
}
#functionArea ul.flex > li{
  border: solid 1px #E2E8F0;
  border-radius: 8px;
  width: 540px;
  padding: 12px 20px;
}
#functionArea ul.flex > li:nth-of-type(n+3){
  margin-top: 30px;
}
#functionArea ul.flex li h3{
  font-size: 20px;
  color: #1F2F4A;
  text-align: left;
  position: relative;
  padding-left: 80px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#functionArea ul.flex li h3::before {
    content: "";
    display: inline-block;
    background-image: url(/image/function/icon01.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;

}
#functionArea ul li .detail{
  border-top: solid 1px #E2E8F0;
margin-top: 12px;
padding-top: 12px;
}
#functionArea ul li .detail ul li{
  text-align: left;
  font-size: 14px;
  list-style: disc;
  margin-left: 25px;
}
#functionArea ul li .detail ul li span{
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  [id*="AreaInner"] {
    width: 96vw;
    margin: 0 auto 80px;
  }
    /* functionArea */
  #functionArea{
        margin-top: 10vw;
  }
  #functionArea .lead{
    text-align: left;
  line-height: 2;
  }
  #functionArea ul.flex{
    margin-top: 10vw;
    justify-content: space-between;
  }
  #functionArea ul.flex > li{
    border: solid 1px #E2E8F0;
    border-radius: 8px;
    width: 100%;
    padding: 12px 20px;
  }
  #functionArea ul.flex > li:nth-of-type(n+2){
    margin-top: 4vw;
  }
  #functionArea ul.flex li h3{
    font-size: 1.6rem;
    color: #1F2F4A;
    text-align: left;
    position: relative;
    padding-left: 17vw;
    height: 15vw;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #functionArea ul.flex li h3::before {
      content: "";
      display: inline-block;
      background-image: url(/image/function/icon01.png);
      background-size: cover;
      background-repeat: no-repeat;
      width: 60px;
      height: 60px;
      position: absolute;
      left: 0;
      top: 0;

  }
  #functionArea ul li .detail{
    border-top: solid 1px #E2E8F0;
  margin-top: 12px;
  padding-top: 12px;
  }
  #functionArea ul li .detail ul li{
    text-align: left;
    font-size: 1.4rem;
    list-style: disc;
    margin-left: 25px;
  }
  #functionArea ul li .detail ul li span{
    font-size: 1.2rem;
  }
}
